1 Reply Latest reply on Nov 22, 2007 3:24 AM by Mike_NKU

    Need a Server Provider

    Mike_NKU
      My Server Provider just notified me that they can not run flex (don't have a flex gateway). We don't have our own servers - so we need a server provider that will run flex, coldfusion, and possibly Live Cycle. Anyone know of one???
        • 1. Re: Need a Server Provider
          Mike_NKU Level 1
          I guess I should reply to my own question - my server provider was wrong - once I got the HTTP Service command working with PHP and dumped Coldfusion - Flex did not have a problem on this guys server. Well Flex 2 (now using Flex 3) is not that old - so I guess my provider was thinking about Flex 1 not Flex 2. The transition from to Flex 2 (AS2 to AS3) has been rocky (for me) to say the least - but the power it provides is great.